CVE-2006-6081

2006-11-24T17:07:00
ID CVE-2006-6081
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:46:00

Description

PHP remote file inclusion vulnerability in Smarty_Compiler.class.php in Telaen 1.1.0 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the plugin_file parameter.